Subject: Compile

From: "Gregory S. Youngblood" <[email-masked]>
Date: Mon, 25 Nov 1996 21:39:05 -0500

I am trying to compile wuftpd beta 11 on my linux system. Here is my
linux system:

        p100, 48 meg RAM, 1.6 gig HD IDE.
        linux 2.0.24, libc 5.3.12, libg++ 2.7.1.4,
        gcc 2.7.2, ld.so 1.7.14, etc.

Below is what I get.. can anyone help me get this resolved or telll me
where/what the problem is so I can compile.

Thanks

Linking Makefiles.

Making support library.
gcc  -O2 -fomit-frame-pointer   -c fnmatch.c
gcc  -O2 -fomit-frame-pointer   -c strcasestr.c
gcc  -O2 -fomit-frame-pointer   -c authuser.c
rm -f libsupport.a
ar cq libsupport.a fnmatch.o strcasestr.o authuser.o
ranlib libsupport.a

Making ftpd.
gcc -O2 -fomit-frame-pointer -I.. -I../support -I/usr/include/bsd
-L../support -
s   -c ftpd.c -o ftpd.o
bison -y  ftpcmd.y
mv -f y.tab.c ftpcmd.c

bison -y  ftpcmd.y
mv -f y.tab.c ftpcmd.c
gcc -O2 -fomit-frame-pointer -I.. -I../support -I/usr/include/bsd
-L../support -
s   -c ftpcmd.c -o ftpcmd.o
gcc -O2 -fomit-frame-pointer -I.. -I../support -I/usr/include/bsd
-L../support -
s   -c glob.c -o glob.o
glob.c: In function `matchdir':
glob.c:284: dereferencing pointer to incomplete type
make: *** [glob.o] Error 1